## libmojolicious-plugin-oauth2-perl 1.59

=== debian/changelog ===
libmojolicious-plugin-oauth2-perl (1.59-2) unstable; urgency=medium

  * Team upload.

  [ Philip Hands ]
  * add 'debian_salsa' as an OAuth2 id provider

 -- gregor herrmann <gregoa@debian.org>  Sun, 28 Mar 2021 00:46:48 +0100

libmojolicious-plugin-oauth2-perl (1.59-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.59.

 -- gregor herrmann <gregoa@debian.org>  Sat, 20 Feb 2021 18:31:41 +0100

libmojolicious-plugin-oauth2-perl (1.58-2) unstable; urgency=medium

  * Team upload.
  * Source-only re-upload.
  * debian/copyright:
    - add second copyright holder
    - add Comment about Berne Convention assumption
    - update license terms
  * Declare compliance with Debian Policy 4.5.1.
  * Annotate test-only build dependencies with <!nocheck>.
  * Set upstream metadata fields: Bug-Submit.

 -- gregor herrmann <gregoa@debian.org>  Sun, 06 Dec 2020 16:47:53 +0100

libmojolicious-plugin-oauth2-perl (1.58-1) unstable; urgency=low

  * Initial release. (Closes: #975972)

 -- Frédéric Bonnard <frediz@debian.org>  Thu, 26 Nov 2020 14:57:30 +0000
