## libmojolicious-plugin-oauth2-perl 2.02

=== debian/changelog ===
libmojolicious-plugin-oauth2-perl (2.02-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 2.02.

 -- gregor herrmann <gregoa@debian.org>  Sun, 13 Feb 2022 00:21:08 +0100

libmojolicious-plugin-oauth2-perl (2.01-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 2.01.
  * Drop 0001-add-salsa-as-an-OAuth2-id-provider.patch, merged upstream.
  * Update test and runtime dependencies.
  * Declare compliance with Debian Policy 4.6.0.

 -- gregor herrmann <gregoa@debian.org>  Sun, 14 Nov 2021 17:37:28 +0100
