=== debian/watch ===
version=4
https://metacpan.org/release/Mojolicious-Plugin-OAuth2   .*/Mojolicious-Plugin-OAuth2-v?@ANY_VERSION@@ARCHIVE_EXT@$
